*{
margin:0;
padding:0;
}


img{
border:0;
}

body{
padding:1em;
font-size:100.01%;
line-height:1.2em;
background-color:#e1e8ec;
}

#wrapper{
background-color:#fff;
width:1096px;
margin:0 auto;
}

html>body #welcomeIntro h1,
html>body #info h2,
html>body #content h3.blog,
html>body #content p strong,
html>body #content #headline h2,
html>body #mainText #headline h2,
html>body #mainText .headline h2,
html>body #mainText h2.nlform,
html>body #mainText h3,
html>body #mainText .text h3.top,
html>body #mainText h4,
html>body #mainText h5,
html>body #mainText p strong,
html>body #mainText p em strong,
html>body #mainText .link .liste,
html>body .agendaInhalt h2,
html>body .agendaInhalt h3,
html>body .agendaListeContent h4.agendaListeUntertitel,
html>body #formKommentar legend strong,
html>body #hauptnav ul#hauptnav,
html>body #navigation ul#nav li a,
html>body #navigation ul#nav li ul li a,
html>body #content #sprache li a,
html>body #content #sprache li a,
html>body #footer #archiv ul.first li a,strong{
font-weight:normal;
}


#header{
height:80px;
background-color:#e1e8ec;
}

#spezial{

float:left;
margin-top:35px;
}


#spezial ul{
list-style-type:none;
}


#spezial li{
float:left;
display:inline;
color:#536362;
border-left:1px solid #536362;
margin-left:-.75em;
padding:0 1.75em 0 .75em;
}


#spezial li:first-child,
#spezial li:last-child{
border:0;
}


#spezial li a{
display:inline;
text-decoration:none;
color:#3d686d;
font-size:1em;
}


#suche{
float:left;
margin:2em 2em 0 -2em;
}


#suche fieldset{
border:0;
}


#suche input#searchterm{
border:0;
padding:.2em;
width:15em;
font-size:1em;
color:#3d686d;
}


#socials{
float:left;
margin-left:1em;
margin-top:22px;
}


#socials img#facebook{
margin-left:-1em;
margin-right:1em;
}


#orientation{
width:100%;
height:3em;
margin-top:1em;
margin-left:.5em;
}


#navigation{
clear:left;
}


#navigation ul#nav{
margin:0;
padding:0;
background-color:#fff;
}


#navigation ul#nav a,
#navigation ul#nav span{
display:block;
padding:.2em 1em;
text-decoration:none;
color:#bfc9d1;
}


#navigation ul#nav a:hover,
#navigation ul#nav span,li a#aktuell{
color:#3d686d;
text-decoration:underline;
}


#navigation ul#nav li{
list-style:none;
float:left;
position:relative;
margin:.4em -6px .4em 5px;
padding:0;
border-left:2px solid #bac3c8;
}


#navigation ul#nav li:first-child{
border:0;
}


#navigation ul#nav li#active a{
text-decoration:underline;
color:#3d686d;
}


#navigation ul#nav li.activepath a.main{
text-decoration:underline;
color:#3d686d;
}


#navigation ul#nav li a{
font-size:1.3em;
}


#navigation ul#nav li a#aktuell{
color:#3d686d;
}


#navigation ul#nav li ul{
margin:0;
padding:0;
position:absolute;
top:1.6em;
left:-0.4em;
display:none;
}

/*
#navigation ul#nav li.navfirstopen{
display:block;
padding-bottom:.5em;
background-color:#f9f9f9;
margin-left:2em;
}
*/

#navigation ul#nav li:hover ul{
display:block;
padding-bottom:.5em;
background-color:#f9f9f9;
margin-left:2em;
}



#navigation ul#nav li:hover ul li{
margin-left:0;
}


#navigation ul#nav li ul li a{
font-size:1em;
}


#navigation ul#nav li:hover ul li a{
margin-left:-.5em;
}


#navigation ul#nav li ul li{
float:none;
display:block;
margin-bottom:.1em;
background-image:none;
line-height:.7em;
border:0;
margin-left:-.25em;
white-space:nowrap;
}


#navigation ul#nav li ul li a{
color:#8f959a;
margin-left:.5em;
}


#navigation ul#nav li:hover ul li ul{
display:none;
}


#navigation ul#nav li ul li:hover ul{
background-color:#efefef;
display:block;
margin-top:-2.1em;
margin-left:10.25em;
padding:.25em;
width:85%;

}




#navigation ul#nav li ul li:hover ul li{
line-height:.5em;
}



#navigation ul#nav li ul li:hover ul li a{
font-size:.8em;
margin-left:-.75em;
}


* html #navigation ul#nav li{
margin-bottom:-0.4em;
}


*:first-child+html #navigation ul#nav li{
margin-bottom:-0.1em;
}


* html #navigation ul#nav li ul{
left:-1.5em;
lef\t:-0.4em;
}




*:first-child+html #navigation ul#nav ul{
padding-bottom:.4em;
}


* html #navigation ul#nav a,* html #navigation ul#nav span{
width:8.6em;
w\idth:6.4em;
}


#navigation ul#nav li:hover ul li:hover ul{
display:none;
}

#breadcrumb,
#breadcrumbHauptnav{
clear:left;
margin:-.5em 15em -3.5em 1.75em;
}


#breadcrumbTitel{
float:left;
font-size:.8em;
margin-top:.05em;
margin-right:1em;
width:19%;
}


#breadcrumbHauptnav #breadcrumbTitel{
background:none;
}


#breadcrumbTitel .separator{
color:#f68642;
margin-left:.6em;
margin-right:-.1em;
font-size:15px;
}


#breadcrumbLinks ul{
list-style-type:none;
display:table-row;
}


#breadcrumbLinks li{
display:table-cell;
}


#breadcrumbLinks a{
font-size:.8em;
text-decoration:none;
color:#8f959a;
}


#breadcrumbLinks a:hover{
text-decoration:underline;
}


#breadcrumbLinks .breadcrumb_separator{
color:#f68642;
padding:0 9px;
font-size:15px;
}


#mainInnen{
margin-top:40px;
width:100%;
}


#spLinks{
float:left;
width:265px;
clear:both;
margin-top:-1.5em;
}


#spLinks #sonne{
float:left;
width:215px;
clear:left;
margin-top:3em;
margin-left:1.5em;
margin-bottom:4em;
}


#main{
margin:15px;
clear:both;
}


#links{
float:left;
clear:left;
width:80%;
}


#content{
float:left;
width:65%;
padding:0 15px;
margin-bottom:20px;
}


#sprache{
float:left;
width:8em;
margin:0;
padding:0;
}


#sprache ul{
list-style-type:none;
margin:0;
padding:0;
}


#sprache li#sp_français,
#sprache li#sp_a_français,
#sprache li#sp_deutsch,
#sprache li#sp_a_deutsch{
float:right;
}


#sprache li{
width:4em;
margin:0;
padding:0;
}


#sprache li a{
color:#000;
text-decoration:none;
font-size:.8em;
margin:0;
padding:0;
}


#sprache li#sp_français a{
text-decoration:none;
color:#000;
}


#sprache li#sp_deutsch a{
text-decoration:none;
color:#000;
}


#sprache li#sp_a_français a.aktiv,
#sprache li#sp_a_deutsch a.aktiv{
text-decoration:underline;
color:#f68642;
}
#content #headline{
width:80%;
}


#content #headline h2,
#content h2.nlform{
font-size:2em;
color:#f68642;
margin-top:1em;
margin-bottom:.5em;
line-height:1em;
}

#content #anrisstext{
clear:both;
margin-top:.5em;
font-size:.95em;
color:#000;
padding-bottom:10px;
}


#content #anrisstext a,
#content #artikeltyp a{
color:#a8aaa8;
}


#content #ortdatum{
float:left;
font-size:.9em;
color:#a8aaa8;
margin-top:1em;
padding-right:1em;
}


#content #artikeltyp .specialchar{
float:left;
margin-left:-1em;
font-size:1.05em;
color:#f68642;
}


#content #artikeltyp{
float:left;
font-size:.9em;
color:#a8aaa8;
margin-top:1em;
margin-bottom:1em;
padding-left:1em;
}


#content #bildbeschrieb{
margin-top:1em;
clear:both;
}


#content #bildbeschrieb .text{
font-size:18px;
color:#fff;
background-color:#4a6360;
position:relative;
z-index:1;
padding:.1em .25em;
}


#content #bild{
margin-top:1em;
}


#content #bild li span.breadBlog{
font-size:16px;
}


#mainText{
clear:both;
margin-bottom:3em;
}


#mainText h2{
font-size:2em;
line-height:1em;
color:#f68642;
margin-bottom:.5em;
}


#mainText h3{
font-size:1.3em;
line-height:1.2em;
padding-top:1em;
color:#3f3f3f;
}


#mainText h4{
font-size:1.1em;
line-height:1.4em;
padding:1em 0 .5em;
color:#3f3f3f;
}


#mainText h5{
font-size:1em;
padding:.5em 0 .25em 0;
color:#3f3f3f;
}


#mainText p{
color:#000;
padding:.25em 0;
font-size:.95em;
line-height:1.4em;
}


#mainText p strong,
#mainText p em strong{
color:#555;
}


#mainText p.klein{
font-size:.85em;
line-height:1.2em;
}


#mainText a{
font-size:1em;
}


#mainText a,
#content #headline a{
color:#4b6360;
text-decoration:underline;
}


#mainText a:active,
#mainText a:hover,
#content #anrisstext a:active,
#content #anrisstext a:hover,
#content #artikeltyp a:active,
#content #artikeltyp a:hover{
color:#f68642;
text-decoration:none;
}


#mainText ul{
padding:.35em 0 .5em 2em;
list-style-image:url(http://sosf.ch.weave.nine.ch/cms/upload/bilder/sosfAufz.gif);
}


#mainText ol{
padding:.35em 0 .5em 2em;
}


#mainText li{
font-size:.95em;
padding:.15em 0;
line-height:1.4em;
}


#mainText hr.andereListeLinie{
border:0;
border-bottom:2px #b9b9b9 dashed;
margin:1em 0;
}


#mainText .text hr{
border:0;
border-bottom:2px #b9b9b9 dashed;
margin:1em 20em 1em 0;
}


#mainText ul.blog .artikelLink{
height:5em;
}


#mainText ul.blog .artikelLink a{
color:#000;
}


#mainText .date,
#mainText .liste .date{
font-size:.7em;
padding-bottom:.5em;
}


#mainText .link,
#mainText .liste .link{
padding-bottom:.5em;
}


#mainText .link a.liste,
#mainText .liste .link a.liste{
font-size:1em;
}


#mainText .lead,
#mainText .liste .lead{
font-size:.95em;
padding-bottom:.5em;
clear:left;
}

#mainText .leadTestimonial,
#mainText .liste .leadTestimonial{
font-size:1.15em;
line-height: 140%;
padding-bottom:.5em;
clear:left;
font-weight: bold;
font-style:italic;
}


#mainText .bild,
#mainText .liste .bild{
padding:.5em 0;
clear:left;
}

#mainText .bildTestimonial img,
#mainText .liste .bildTestimonial img{
padding:.5em 0;
clear:left;
float:left;
padding-right:1em;
}


#mainText .bild h5{
font-size:.8em;
color:#3d686d;
}


#mainText .text,
#mainText .liste .text{
padding-bottom:1em;
clear:left;
}

#mainText .textTestimonial,
#mainText .liste .textTestimonial{
padding-bottom:1em;
font-size: 1.5em;
}


#mainText .liste .text h3.top{
margin-top:-1em;
}


#mainText .liste .text hr{
border:0;
border-bottom:2px #b9b9b9 dashed;
margin:1em 0;
}


#content #blog{
float:left;
width:100px;
margin-right:15px;
}


#content h3.blog,
#content h3.comment_list_title{
border:0;
border-top:2px #b9b9b9 solid;
margin:1em 0;
text-transform:uppercase;
}


#content .infoBlog p strong{
color:red;
font-size:2em;
}


#rubrik ul#breadBlog li{
display:inline;
}


#kommentarListe,
#comment_list{
color:#4a6360;
margin-top:1em;
}


#kommentarListe .datum,
#kommentarListe .autor,
#comment_list .comment_list_entry .comment_date,
#comment_list .comment_list_entry h1.comment_author{
color:#b9b9b9;
font-size:.85em;
font-weight:normal;
}


#kommentarListe .datum,
#comment_list .comment_list_entry .comment_date{
font-size:12px;
}


#kommentarListe p.kommentar,
#comment_list .comment_list_entry p{
font-size:15px;
line-height:18px;
border-bottom:2px #b9b9b9 dashed;
margin-bottom:15px;
padding-bottom:8px;
}


hr.blogListeLinie{
clear:both;
border:0;
border-top:2px solid #bac3c8;
margin-top:.5em;
margin-bottom:.5em;
}


li.blog .blog{
font-size:.8em;
}


li.blog a.bread{
font-size:.8em;
text-decoration:none;
}


li.blog .artikelLink{
margin-bottom:1em;
padding-top:.25em;
}


li.blog .artikelLink a{
font-size:.9em;
}


#formKommentar,
#comment_form_section{
font-size:16px;
color:#4a6360;
border:0;
}


#formKommentar form{
background-color:#e1e8ec;
padding:0 0 1em;
border:0;
}


#comment_form_section form fieldset{
background-color:#e1e8ec;
padding:1em;
border:0;
}


#formKommentar legend strong,
#comment_form_section legend{
color:#000;
}


#formKommentar div,
#comment_form_section .comment_form_row,
#comment_form_section #mailmore2{
margin-top:.5em;
}


#formKommentar label{
text-align:right;
width:14em;
float:left;
clear:left;
}


#comment_form_section .comment_form_row label,
#comment_form_section #mailmore2 label{
text-align:right;
width:13em;
float:left;
clear:left;
}


#formKommentar br{
clear:left;
}


#formKommentar input,
#comment_form_section input{
padding:.15em .25em;
border:0;
margin-left:1em;
width:17em;
line-height:1.2em;
font-size:1em;
}


#formKommentar textarea#kommentar,
#comment_form_section .comment_form_row textarea#kommentar{
border:0;
padding:.25em;
margin-left:1em;
font-size:1em;
height:10em;
width:17em;
line-height:1.2em;
}


#formKommentar input#submit{
font-size:.95em;
margin-left:15.8em;
border:0;
background-color:#fff;
padding:0;
width:10em;
color:#4a6360;
}


#comment_form_section input#submit{
font-size:.95em;
margin:.5em 0 0 14.75em;
border:0;
background-color:#fff;
padding:0;
width:10em;
color:#4a6360;
}


#rechts{
float:right;
width:20%;
text-align:center;
}


#rechts img#logo{
margin-top:-3.5em;
}


#mailmore{
display:none;
}


.agendaListe{
font-size:.8em;
margin-top:2em;
}


#mainText h3.agendaListeMonate{
font-size:1.6em;
color:#666;
}


.agendaListeClear{
clear:both;
}


.agendaListeBild{
float:left;
width:25%;
padding-top:1em;
}


.agendaListeBild img{
float:right;
}


.agendaListeContent{
margin-left:30%;
}


.agendaListeContent h4.agendaListeUntertitel{
margin-top:-1em;
}


hr.agendaListeLinie{
clear:both;
border:0;
border-top:2px solid #bac3c8;
margin-top:.5em;
margin-bottom:.5em;
}


.agendaBild{
float:left;
width:25%;
padding-top:1em;
}


.agendaInhalt{
margin-left:30%;
}


.agendaInhalt h2{
padding-top:5%;
}


.agendaInhalt h3{
font-size:.7em;
color:pink;
}


#kontaktformular{
font-size:.95em;
}


#kontaktformular .mitteilung label{
width:8em;
float:left;
text-align:right;
}


#kontaktformular .mitteilung textarea{
border:1px solid #cbcbc9;
padding:.25em;
margin:.45em 0 0 .5em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
height:10em;
width:17em;
line-height:1.2em;
}


#kontaktformular label{
clear:left;
float:left;
text-align:right;
width:8em;
line-height:1.4em;
}


#kontaktformular input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
}


#kontaktformular input.email_zusatz{
display:none;
}


#kontaktformular div.email_zusatz{
display:none;
}


#kontaktformular input.errorField{
background-color:#ee8737;
}


form#formkontakt p.error{
color:#ee8737;
line-height:1.5em;
}


#kontaktformular input.submitKontakt,
#kontaktformular input.clearKontakt{
width:6.5em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
}


#kontaktformular #stern{
clear:left;
padding-top:2em;
margin-left:8.5em;
}


#kontaktformular p.hinweis{
font-size:.95em;
}


#spendenformular{
float:left;
font-size:.95em;
margin-bottom:2em
;
}


#spendenformular .checkbox{
margin:-.5em 0 1.5em .25em;
line-height:1.5em;
}


#spendenformular .checkbox .check{
float:left;
clear:left;
width:1em;
}


#spendenformular .checkbox .label{
margin-left:1em;
}


#spendenformular .checkbox .label label{
clear:left;
width:100%;
}


#spendenformular .checkbox .label br{
clear:left;
}


#spendenformular .person{
clear:left;
}


#spendenformular .person label{
clear:left;
float:left;
text-align:right;
width:8em;
line-height:1.4em;
}


#spendenformular .person input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
}


#spendenformular .mitteilung{
clear:left;
}


#spendenformular .mitteilung label{
width:8em;
float:left;
text-align:right;
}


#spendenformular .mitteilung textarea{
border:1px solid #cbcbc9;
padding:.25em;
margin:.1em 0 0 .5em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
height:10em;
width:17em;
line-height:1.2em;
}


#spendenformular input.email_zusatz{
display:none;
}


#spendenformular div.email_zusatz{
display:none;
}


#spendenformular input.errorField{
background-color:#ee8737;
}


form#formspenden p.error{
color:#ee8737;
line-height:1.5em;
}


#spendenformular #submitSpenden{
margin-left:7.9em;
}


#spendenformular input.submitSpenden,
#spendenformular input.clearSpenden{
width:6.5em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
border:1px solid #cbcbc9;
}


#spendenformular #stern{
margin-top:1em;
margin-left:8.5em;
}


#spendenformular p.hinweis{
font-size:.95em;
}


#bulletinformular{
float:left;
font-size:.95em;
margin-bottom:2em;
}


#bulletinformular .bulletin{
margin:-.5em 0 1.5em .25em;
line-height:1.5em;
}


#bulletinformular .bulletin .check{
float:left;
clear:left;
width:1em;
}


#bulletinformular .bulletin .label{
margin-left:1em;
}


#bulletinformular .bulletin .label br{
clear:left;
}


#bulletinformular .person{
clear:left;
}


#bulletinformular .person label{
clear:left;
float:left;
text-align:right;
width:8em;
line-height:1.4em;
}


#bulletinformular .person input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
}


#bulletinformular .mitteilung{
clear:left;
}


#bulletinformular .mitteilung label{
width:8em;
float:left;
text-align:right;
}


#bulletinformular .mitteilung textarea{
border:1px solid #cbcbc9;
padding:.25em;
margin:.1em 0 0 .5em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
height:10em;
width:17em;
line-height:1.2em;
}


#bulletinformular input.email_zusatz{
display:none;
}


#bulletinformular div.email_zusatz{
display:none;
}


#bulletinformular input.errorField{
background-color:#ee8737;
}


form#formbulletin p.error{
color:#ee8737;
line-height:1.5em;
}


#bulletinformular #submitBulletin{
margin-left:7.9em;
}


#bulletinformular input.submitBulletin,
#bulletinformular input.clearBulletin{
width:6.6em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
border:1px solid #cbcbc9;
}


#bulletinformular #stern{
padding-top:1em;
margin-left:8.5em;
}


#bulletinformular p.hinweis{
font-size:.95em;
}


#nlformular{
float:left;
font-size:.95em;
margin-bottom:2em;
}


#nlformular .person{
clear:left;
}


#nlformular .person label{
clear:left;
float:left;
text-align:right;
width:8em;
line-height:1.4em;
}


#nlformular .person input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
}


#nlformular input.email_zusatz{
display:none;
}


#nlformular div.email_zusatz{
display:none;
}



#nlformular input.errorField{
background-color:#ee8737;
}


form#formnl p.error{
color:#ee8737;
line-height:1.5em;
}


#nlformular #submitNl,
#nlformular #submitNl{
clear:left;
margin-left:7.9em;
}


#nlformular input.submitNl,
#nlformular input.clearNl,
#nlformular input.submitNl{
width:6.6em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
border:1px solid #cbcbc9;
}


#nlformular #stern{
margin-top:1em;
margin-left:8.5em;
}


#nlformular p.hinweis{
font-size:.95em;
}


/*nl An- und Abmelden*/

#nlformular input.eingabe2 {
	border:1px solid #cbcbc9;
	margin-left:0;
	margin-top:.1em;
	width:17.5em;
	line-height:1.4em;
	font-family:Arial,Helvetica,sans-serif;
	font-size:.8em;	
}


#nlformular select {
	border:1px solid #cbcbc9;
	float:left;
	margin-left:0;
	margin-top:.75em;
	width:10em;
	line-height:1.1em;
	font-size:1em;	
}


#nlformular #submitNl2 input.submitNl{
	margin-left:0;
	line-height:1.2em;	
}

ul.newsletter{
clear:left;
margin-bottom:2em;
}

/*cb_171206*/

#newsletterForm  {
margin-top:1em;	
margin-bottom:1em;
/*margin-left:4em;*/
}

#newsletterForm label{
font-size:.95em;
text-align:right;	
}



#newsletterForm input{
line-height:1em;
margin-top:.1em;
margin-bottom:.1em;	
font-family:Arial,Helvetica,sans-serif;
font-size:.75em;
width:17.5em;
}

#newsletterForm .selectbox {
/*border:1px solid red;*/
font-size:.95em;
}

#newsletterForm input[type="checkbox"] {
margin-left:2em;
margin-left:35px;
margin-right:-.75em;
margin-right:-20px;
padding:0;
width:10%;	
}

/*
#newsletterForm select {
margin-top:.5em;
font-size:.95em;
border:1px solid #cbcbc9;
border:1px solid red;
}

#newsletterForm select option {
width: 10em;
border:1px solid green;
}
*/

#newsletterForm #Submit{
clear:left;
margin-left:4.5em;
}

#newsletterForm #Submit input{
width:12em;
margin-top:1em;
background-color:#fff;
border:1px solid #cbcbc9;
font-family:Arial,Helvetica,sans-serif;
font-size:.9em;
line-height:1.2em;
}

#newsletterForm hr.clearfix {
border:none;	
}

#newsletterForm .stern p.hinweis{
margin-top:1em;
font-size:.9em;	
margin-left:5em;
}
/*cb_171206*/


#mitgliedformular {
float:left;
font-size:.95em;
margin-bottom:2em;
}


#mitgliedformular .mitglied {
margin:-.5em 0 1.5em .25em;
line-height:1.5em;
}


#mitgliedformular .mitglied .check{
float:left;
clear:left;
width:1em;
}


#mitgliedformular .mitglied .label{
margin-left:1em;
}


#mitgliedformular .mitglied .label br{
clear:left;
}


#mitgliedformular .person{
clear:left;
}


#mitgliedformular .person label{
clear:left;
float:left;
text-align:right;
width:8em;
line-height:1.4em;
}


#mitgliedformular .person input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
}


#mitgliedformular .mitteilung{
clear:left;
}


#mitgliedformular .mitteilung label{
width:8em;
float:left;
text-align:right;
}


#mitgliedformular .mitteilung textarea{
border:1px solid #cbcbc9;
padding:.25em;
margin:.1em 0 0 .5em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
height:10em;
width:17em;
line-height:1.2em;
}


#mitgliedformular input.email_zusatz{
display:none;
}


#mitgliedformular div.email_zusatz{
display:none;
}


#mitgliedformular input.errorField{
background-color:#ee8737;
}


form#formmitglied p.error{
color:#ee8737;
line-height:1.5em;
}


#mitgliedformular #submitMitglied{
margin-left:7.9em;
}


#mitgliedformular input.submitMitglied,
#mitgliedformular input.clearMitglied{
width:6.6em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
border:1px solid #cbcbc9;
}


#mitgliedformular #stern{
padding-top:1em;
margin-left:8.5em;
}


#mitgliedformular p.hinweis{
font-size:.95em;
}


#suche_whoiswho,
#suche_whoiswho_resultate{
font-size:.95em;
margin-bottom:5em;
}


#suche_whoiswho h3 legend{
padding-bottom:1em;
}


#suche_whoiswho label{
clear:left;
float:left;
text-align:right;
width:8em;
line-height:1.4em;
}


#suche_whoiswho .rubrik label,
#suche_whoiswho .region label{
padding-top:.5em;
}


#suche_whoiswho input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-size:.8em;
font-family:Arial,Helvetica,sans-serif;
}


#suche_whoiswho select{
margin-top:.75em;
float:left;
margin-left:.5em;
width:17.5em;
line-height:1.2em;
font-size:.8em;
}


#suche_whoiswho #submitWhoisWho{
clear:left;
margin-left:8em;
}


#suche_whoiswho input.submitWhoisWho{
width:6.5em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
}


dl#suche_whoiswho_resultate{
font-size:.9em;
margin-bottom:0;
line-height:1.5em;
margin-top:1em;
}


dl#suche_whoiswho_resultate dt{
float:left;
clear:left;
text-align:right;
width:9.5em;
}


dl#suche_whoiswho_resultate dd{
margin-left:10em;
width:30em;
}


*+html dl#suche_whoiswho_resultate dd{
width:28em;
}


#reservation{
font-size:.95em;
}


#reservation label{
clear:left;
float:left;
text-align:right;
width:8em;
}


#reservation .zeitraum textarea{
float:left;
font-family:Arial,Helvetica,sans-serif;
border:1px solid #cbcbc9;
padding:.25em;
margin:.45em 0 0 .5em;
font-size:.8em;
height:10em;
width:17em;
line-height:1.2em;
}


#reservation input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
}


#reservation div.email_zusatz{
display:none;
}


#reservation input.errorField{
background-color:#ee8737;
}


#reservation input#geschlecht{
width:2em;
text-align:left;
border:0;
background:none;
}


form#reservation p.error{
color:#ee8737;
line-height:1.5em;
}


#reservation input.submitReservation,
#reservation input.clearReservation{
width:6.5em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
}


#reservation #stern{
clear:left;
padding-top:2em;
margin-left:8.5em;
}


#reservation p.hinweis{
font-size:.95em;
}


#reservation .zeitraum label{
width:8em;
float:left;
text-align:right;
}

/*Anmeldung Solilauf - cb 22.03.16*/

#anmeldeformular {
float:left;
font-size:.95em;
margin-bottom:2em;
}

.start span {
width:12em;
margin-left:.5em;
}

.start div {
float:left;	
margin-left:12.5em;	
margin-top:-1.55em;
margin-top:-22px;
text-align:right;
}
/*
.start label  {
float:left;	
color:blue;	

}
*/

#anmeldeformular .person{
clear:left;
}

#anmeldeformular .person label{
clear:left;
float:left;
text-align:right;
width:12em;
line-height:1.4em;
}

#anmeldeformular .person input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
}

#anmeldeformular .mitteilung{
clear:left;
}

#anmeldeformular .mitteilung label{
width:12em;
float:left;
text-align:right;
}

#anmeldeformular .mitteilung textarea{
border:1px solid #cbcbc9;
padding:.25em;
margin:.1em 0 0 .5em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
height:10em;
width:17em;
line-height:1.2em;
}

#anmeldeformular .sponsor{
clear:left;
padding-top:1em;
}

#anmeldeformular .sponsor label{
width:11em;
float:left;
/*text-align:right;*/
padding-left:.5em;
}

#anmeldeformular .sponsor .check input{
margin-left:1.5em;
}

#anmeldeformular input.email_zusatz{
display:none;
}

#anmeldeformular div.email_zusatz{
display:none;
}

#anmeldeformular input.errorField{
background-color:#ee8737;
}

#formanmeldung p.error{
color:#ee8737;
line-height:1.5em;
}

#anmeldeformular #submitAnmeldung{
clear:left;
margin-left:11.9em;
}

#anmeldeformular input.submitAnmeldung,
#anmeldeformular input.clearAnmeldung{
width:6.6em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
border:1px solid #cbcbc9;
}

#anmeldeformular  #stern{
padding-top:1em;
margin-left:12.5em;
}

#anmeldeformular .clear{
clear:both;
}









#footer{
clear:both;
background-color:#f9f9f9;
white-space:nowrap;
}


#footer #archiv h2{
width:97.1%;
font-size:1em;
text-transform:uppercase;
color:#fff;
padding:.5em 0 .5em 2em;
background-color:#bac3c8;
}


#footer #archiv ul.first{
margin-left:1.8em;
margin-top:1em;
}


#footer #archiv ul.first,
#footer #archiv ul.other{
list-style-type:none;
}


#footer #archiv ul.first li{
padding-right:1.75em;
}


#footer #archiv ul.first li a,
#footer #archiv ul.other li a{
display:inline;
text-decoration:none;
}


#footer #archiv ul.first li a{
font-size:1em;
color:#3d686d;
}


#footer #archiv ul.first li a:hover,
#footer #archiv ul.other li a:hover{
text-decoration:underline;
}


#footer #archiv ul.first li{
float:left;
}


#footer #archiv ul.other li a{
font-size:.8em;
color:#3d686d;
}


#footer #archiv ul.other{
margin-bottom:2em;
}


#footer #archiv ul.other li{
float:none;
}


#footer #copyright{
clear:both;
padding:.25em;
background-color:#e1e8ec;
}


#footer #copyright p{
color:#000;
font-size:.8em;
padding:.25em;
text-align:center;
margin-top:1em;
}


#footer #copyright a{
color:#000;
text-decoration:none;
}


#footer #copyright a:hover{
text-decoration:underline;
}


#searchResults #number{
float:left;
width:5%;
}


#searchResults #text{
float:left;
width:90%;
margin-left:1%;
}


#searchResults .clear{
clear:both;
padding-bottom:.5em;
}


.cc_container .cc_btn {
background-color: #E1E8EC !important; /* Farbe des Buttons */
color: #000 !important; /* Textfarbe des Buttons */
}

.cc_container {
/* Hintergrundfarbe des gesamten Bereichs */
background-color: rgba(000, 000, 000, 0.7) !important;
color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}

.cc_container a {
color: #EE8737 !important; /* Textlink-Farbe "Mehr Infos" */
}


/*---------petitionsform----------*/
#petition{
float:left;
font-size:.95em;
margin-bottom:2em;
}

#petition label{
clear:left;
float:left;
text-align:right;
width:8em;
line-height:1.4em;
}


#petition input{
border:1px solid #cbcbc9;
float:left;
margin-left:.5em;
margin-top:.1em;
width:17.5em;
line-height:1.2em;
font-family:Arial,Helvetica,sans-serif;
font-size:.8em;
}

#petition #info {
padding-top:1em;
margin-left:7em;
}

#petition #info input[type="checkbox"] {
margin-top:1em;
margin-left:0;
float:left;
clear:left;
width:1.2em;
}

#petition #info label {
margin-top:-1em;
margin-left:1.5em;
padding-left:0;
clear:both;
width:100%;	
float:left;
text-align:left;
}
/*
#petition #info label span{
margin-left:-.5em;
}
*/
#petition #email_zusatzMail{
display:none;
}

#petition #stern p{
margin:3.5em 0 1em 8.5em;
}
/*
#petition #submit_petition{
margin-left:7.9em;
}
*/
#petition #submit_petition input{
width:15em;
margin-top:1em;
font-size:.95em;
background-color:#fff;
border:1px solid #cbcbc9;
}

#petition input.errorField{
background-color:#ee8737;
}

form#petitionsform p.error{
color:#ee8737;
line-height:1.5em;
}




